<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8" />
    <title>CV - Quentin Sierocki</title>
    <meta
      name="description"
      content="CV du développeur fullstack Quentin Sierocki"
    />
    <meta name="author" content="Quentin Sierocki" />
    <link rel="icon" href="./img/favicon.ico" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />

    <link rel="stylesheet" href="style.css" />
    <link
      href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.1/dist/css/bootstrap.min.css"
      rel="stylesheet"
      integrity="sha384-+0n0xVW2eSR5OomGNYDnhzAbDsOXxcvSN1TPprVMTNDbiYZCxYbOOl7+AMvyTG2x"
      crossorigin="anonymous"
    />
    <link
      rel="stylesheet"
      href="https://use.fontawesome.com/releases/v5.5.0/css/all.css"
      integrity="sha384-B4dIYHKNBt8Bc12p+WXckhzcICo0wtJAoU8YZTY5qE0Id1GSseTk6S+L3BlXeVIU"
      crossorigin="anonymous"
    />

    <script
      src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.1/dist/js/bootstrap.bundle.min.js"
      integrity="sha384-gtEjrD/SeCtmISkJkNUaaKMoLD0//ElJ19smozuHV6z3Iehds+3Ulb9Bn9Plx0x4"
      crossorigin="anonymous"
    ></script>
  </head>

  <body>
    <header>
      <div class="container-fluid">
        <div class="row">
          <div class="col-sm-4">
            <h1>Quentin Sierocki</h1>
            <p>
              Langues : Anglais(B2), Allemand(B1), Portugais(A2), Espagnol(A1)
            </p>
            <p>
              Passions : Sport(Escalade, Surf, Trail), Littérature, Danse, Code
            </p>
            <a
              href="https://gitlab.com/quentin.sierocki"
              target="_blank"
              style="width: 40px; height: 40px"
            >
              <i class="fa-2x fab fa-github-alt"></i>
            </a>
            <a
              href="https://www.linkedin.com/in/sierockiquentin/"
              target="_blank"
            >
              <i class="fa-2x fab fa-linkedin-in"></i>
            </a>
            <a href="http://www.mangerlocal.ovh/" target="_blank">
              <i class="fa-2x fas fa-tractor"></i>
            </a>
          </div>
          <div class="col-sm-4 text-center">
            <h1>Développeur fullstack</h1>
            <div>
              <img src="./img/photoQuentin.png" />
            </div>
          </div>
          <div id="select-year" class="col-sm-4 text-center"></div>
        </div>
      </div>
      <div id="progress-bar-client"></div>
    </header>
    <main>
      <section>
        <div class="row">
          <div class="col-lg-5 col-xl-5" id="skills_id"></div>
          <div class="col-lg-7 col-xl-7" id="details_id"></div>
        </div>
      </section>
    </main>
    <script src="https://d3js.org/d3.v5.min.js"></script>
    <script src="main.js"></script>
  </body>
</html>
